Install php-zip on php 5.6 or 7.0 on Ubuntu

Install php-zip on php 5.6 or 7.0 on Ubuntu

Q: I can’t install php-zip on my Ubuntu

A:

  • sudo apt-get install php7.0-zip

To see additional PHP 7 libraries that are available, run:

  • sudo apt-cache search php7.0-*
 If you're on version 5.*
  • sudo apt-get install php-zip or
  • sudo apt-get install php5.6-zip

Then, you might have to restart your web server.

  • sudo service apache2 restart or
  • sudo service nginx restart

Leave a Reply